/*
 Theme Name:   Dejure Child
 Theme URI:    http://dahz.daffyhazan.com/dejure/lawyer
 Description:  Dejure Responsive Wordpress Theme for Law Firm and Business Designed by <a href="http://www.daffyhazan.com">Dahz</a>.
 Author:       Dahz
 Author URI:   http://www.daffyhazan.com
 Template:     dejure
 Version:      1.1
 License:      GNU General Public License v3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, sticky-post
 Text Domain:  dahztheme
*/

/* remove extra stuff in topbar */
.topbar-child {
	text-align: center;
}

/* remove menu bar */
.navbar-col.right-menu,
.navbar-col.left-menu {
  width: 15%;
}

/* darken text colour in menu */
.main-navigation .off-canvas-navigation li a {
	color: #000000 important!;
}

/*make footer image touch bottom of orange area */
.footer-primary-widgets {
  padding-bottom: 0 !important;
}

.widget {
	margin-bottom: -10px;
}

/* homepage */
h1.espc-green {
	color: #004A2A;
	font-size: 28px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}

p.espc-orange {
	color: #d93c01;
}

p.espc-portfolio-tagline {
	color: #d93c01;
}

.single-portfolio .df-single-portfolio-the-content {
	margin-top: 30px;
}



/* force uppercase on Practice Area mouseovers */
.vc_gitem-link {
  text-decoration: none;
  text-transform: uppercase;
}

p {
	margin-bottom: 10px;
}

.espc-white p,
p.espc-white {
	color: #ffffff;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
  color: #FFF;
  border-color: #d93c01;
  background-color: #d93c01;
}

.vc_general.vc_btn3 {
	text-transform: none;
}

/* footer menu */

.footer-widgets-wrapper {
	font-family: "Spinnaker";
	font-size: 12px;
	font-weight: 400;
}

#nav_menu-2 {
  text-transform: uppercase;
}

.widget_contact p {
	font-style: normal;
}

.widget_contact p.phone {
	margin-bottom: 0;
}

.widget_contact p.fax {
	margin-top: 0;
}

h1.espc-header {
	font-family: "Spinnaker";
	font-size: 32px;
	font-weight: 400;
	color: #808080;
	text-transform: uppercase;
}

h3.espc-header {
	color: #004A2A;
	text-transform: uppercase;
	font-family: "Spinnaker";
	font-size: 16px;
}

h3.title {
	text-transform: uppercase;
}

.footer-primary-widgets {
  background-color: #d93c01 !important;
}

/* contact button */
.df_button_flat input[type="submit"] {
	background-color: #004A2A !important;
	border-color: #004A2A !important;
}

.vc_custom_1501090808218 {
    margin-top: -30px !important;
}

/* keep testimonial bg consistent */
@media only screen and (min-width:1200px) {
	#espc-testimonials {
		height: 1200px;
		min-height: 1200px;
	}
}

@media only screen and (min-width:769px) and (max-width:1199px),
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#espc-testimonials {
		height: 1600px;
		min-height: 1600px;
	}
}

/* two header versions */
@media only screen and (max-width: 992px) {
	.espc-desktop-hide {
		display: none;
	}
	
	.header-wrapper .menu-section {
		transition: all 0s ease 0s;
		-webkit-transition: all 0s ease 0s;
	}
	
	.header-wrapper .menu-up {
	top: 0;
}
}

@media only screen and (min-width:993px) and (max-width:1199px) {
	.espc-mobile-hide {
		display: none;
	}
}

@media only screen and (min-width:1200px) {
	.espc-mobile-hide {
		display: none;
	}
}

.espc-mobile-hide {
		text-align: center;
}
	
.espc-mobile-hide a,
.espc-desktop-hide a
 {
		color: #ffffff !important;
		font-size: 1.5em;
}

/* individual testimonial headline */
#espc-testimonials h4.espc-testimonials {
	text-transform: uppercase;
	font-weight: normal;
	color: #ffffff;
	font-size: 1.75em;
	line-height: 1.75em;
	text-align: center;
}

/* testimonial slider */
#espc-testimonials p {
	line-height: 1.5em;
	padding-bottom: 20px;
	font-size: 1.25em;
}

#espc-testimonials .testimonials cite {
	text-align: center;
	margin-top: 20px;
}

.fa-2x:hover {
	font-size: 3em;
}

.df-topbar {
  display: block;
/*  background-color: #000000 !important; */
}

.df-topbar.hidden {
	max-height: 100px;
}

.single-portfolio .df-header h1.fancy-title {
	text-transform: uppercase;
	text-shadow: 1px 1px #000000;
}

h3.related-post-title,
.df-single-portfolio-related-post .related-post .df-port-image .df-post-title a {
	text-transform: uppercase !important;
}

/* 2023 Jan upgrade adjustments */
#df-fancy-header {
	margin-bottom: 0px;
}

.header-wrapper .site-header {
	background-color: #ffffff;
}

.page-id-30741 #wrapper {
		background-color: #000000;
}